Get plan group
Retrieve a plan group by ID, including its plans ordered by sortOrder.
Retrieve a plan group by ID, including its plans ordered by sortOrder.
Authorization
ApiKeyAuth x-api-key<token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/plan-groups/string"{ "success": true, "data": { "id": "string", "name": "string", "description": "string", "isPublic": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "plans": [ { "id": "string", "name": "string", "sortOrder": -9007199254740991 } ], "object": "plan_group", "livemode": true }}{ "success": false, "error": { "type": "string", "code": "string", "message": "string", "param": "string", "details": null, "doc_url": "string" }}{ "success": false, "error": { "type": "string", "code": "string", "message": "string", "param": "string", "details": null, "doc_url": "string" }}{ "success": false, "error": { "type": "string", "code": "string", "message": "string", "param": "string", "details": null, "doc_url": "string" }}{ "success": false, "error": { "type": "string", "code": "string", "message": "string", "param": "string", "details": null, "doc_url": "string" }}